/** 
 * Theme Name:  Website (Enemy Flag)
 * Theme URI:   http://themes.kubasto.com/website/
 * Description: Website is a responsive theme, which means it adapts to the device on which it's displayed.
 * Tags:        responsive-layout
 * Author:      Kuba Sto
 * Author URI:  http://themes.kubasto.com
 * Template:    website
 * Version:     1.0
 */

/* Overall
----------------------------------------------------------------------------- */
hr {
    clear: both;
    margin: 30px 0;
}
.post .title {
    padding-left: 0;
}
.post .title:before {
    background: none;
}
.post .content {
    margin-top: 18px;
}
.post .content ol, .post .content ul {
    line-height: 18px;
}
.post .content blockquote {
    font-size: 15px;
    line-height: 22px;
}
.post .content pre {
    border-left: 2px dotted #b2b2b2;
    background-image: none;
    font: 11px/20px "Lucida console";
    padding-left: 20px;
}
button {
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}
#aside {
	overflow: visible;
}

/* Rank
----------------------------------------------------------------------------- */
.rank-table {
    width: 100%;
}
.rank-table td {
    line-height: 35px !important;
}
.rank-table .level img {
    position: relative;
    margin-right: 10px;
    top: -1px;
    vertical-align: middle;
}
.rank-table .badge {
    border-radius: 9px;
    background-color: #999999;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    padding: 2px 9px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
}
.rank-table .badge-warning {
    background-color: #f89406;
}
.rank-table .plus {
    color: #468847;
}
.rank-table .plus:before {
    content: '+';
}
.rank-table .minus {
    color: #b94a48;
}
.rank-table .minus:before {
    content: '-';
}

/* Shoutbox
----------------------------------------------------------------------------- */
.widget-shoutbox .comments {
	max-height: 170px;
	overflow: auto;
}
.widget-shoutbox small {
	color: #727272;
	font-size: 9px;
	white-space: nowrap;
}
.widget-shoutbox #reply-title {
	display: none;
}
.widget-shoutbox .author {
	float: left;
	width: 50%;
}
.widget-shoutbox .email {
	margin-left: 55%;
}
.widget-shoutbox textarea {
	min-height: 0;
	height: 55px;
}
.widget-shoutbox .cptch_block {
	float: left;
}
.widget-shoutbox .form-submit {
	float: right;
}
.widget-shoutbox input[type="submit"] {
	font-size: 18px;
	line-height: 26px;
	padding: 0px 10px;
    height: 28px;    
}